// xs
@mixin xs {
  @media (min-width: 320px) {
    @content;
  }
}
// sm
@mixin sm {
  @media (min-width: 576px) {
    @content;
  }
}
// md
@mixin md {
  @media (min-width: 768px) {
    @content;
  }
}
// lg
@mixin lg {
  @media (min-width: 992px) {
    @content;
  }
}
// xl
@mixin xl {
  @media (min-width: 1200px) {
    @content;
  }
}
